/* New clean look styles */
.container {
    background-image: url(/images/common/22.gif);
    background-repeat: no-repeat;
    background-position: 168px 75%;
    background-color: #FAF7E8;
}
.product-page {
    background-image: none;
}
.sort-options {
    float: left;
    width: 540px;
    text-align: right;
    margin-bottom: 5px;
}
.search-inset input {
  border-radius: 5px;
	background-color: #b2c95f;
	height: 36px;
	color: #fff;
	font-weight: bolder;
	border: solid 0px #1C2427;
	cursor: pointer;
   padding: 3px;
   width: 150px;
   font-size: 16px;
   font-family: helvetica,arial,sans-serif;
}
#NewFeatured {
	float: left;
	height: auto;
	width: 780px;
    margin-bottom: 20px;
}
#NewFeaturedImage {
	height: 150px;
	width: 300px;
	background-color: #98D5D0;
	float: left;
}
#NewFeaturedText {
	float: left;
	height: 150px;
	width: 415px;
	margin-left: 20px;
    font-size: 12px;
    line-height: 16px;
}
#NewFeaturedTextHeading {
	height: auto;
	width: 450px;
	float: left;
	margin-top: 0px;
}
.NewFeaturedTextBody {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 450px;
	margin-top: 5px;
	float: left;
	font-size: 12px;
}

/* end clean look styles */

#designs h2 {
  font-size: 24px;
}
h3.design_home {
  margin-top: 12px;
  margin-bottom: 8px;
  width: 320px;
  float: left;
}
h3.store_search {
	margin-top: 10px;
}
.sub-right-q {
  float: right;
  width: 230px;
  padding: 0px;
  text-align: right;
}
.small_product_container {
	width: 125px; 
	height: 180px;
	float: left; 
	margin-right: 10px;
  margin-bottom: 12px;
}
.sub-small-prod {
  height: 180px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.small_product_container img {
	border: 0px;
	width: 125px;
	height: 125px;
}
.small_product_container .product_name {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	font-family: Georgia, "Times New Roman", Times,serif;
  margin: 0px;
  padding: 0px;
  height: 31px;
}
.small_product_container .product_price {
	color: #dc4f39;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
  padding-right: 8px;
  width: 125px;
}
.reg_price {
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif;
	color:#221F1C;
}
.small_product_container .product_more_info {
	font-size: 11px;
	color: #999;
}
.small_product_righttd {
  width: 55px;
}
.small_product_righttd a {
	width: 55px;
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
.checkout-login-button a {
  text-decoration: none;
}
.product_buy_now input {
	text-decoration: none;
	color: #000;
	font-size: 10px;
  padding: 3px 0px 3px;
	font-weight: bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
.small_product_container .bottom_cap {
	clear: both;
	padding-bottom: 15px;
}
.small_product_container a:hover {
	text-decoration: underline;
}
.pagination {
	font-size: 12px !important;
}
.textInput {
	height: 15px;
	line-height: 1em !important;
	line-height: 15px;
	margin: 0px;
	color: #000;
	font-size: 12px;
	padding-top:1px;
}

.textInput, .textArea {
	border: 1px solid #999;
}
.bar_right {
	height: 10px;
	width: 550px;
	background-color: #016A79;
	float: right;
}
.bar_left {
	height: 10px;
	width: 300px;
	background-color: #016A79;
}
.prod-left {
  float: left;
  width: 670px;
  margin-right: 20px;
  height: auto;
}
.prod-thumb-column {
  float: left;
  width: 258px;
  height: auto;
}
.cat-inset {
  padding: 6px;
  background-color: #D7D59C;
  margin-top: 0px;
}
.prod-inset {
  padding: 8px 0px 0px;
  margin-top: 0px;
}
.more-by-designer {
	height: 90px;
	width: 90px;
	border: 1px solid #000000;
	float: left;
	margin: 0px 8px 8px 0px;
}
.search-inset {
  padding: 6px;
  float: left;
  width: 198px;
  height: auto;
}
.store-search-button {
    margin: 30px 0px 16px 7px;
    padding: 0px;
    width: 137px;
}
.store-search-button input {
    height: 25px;
    font-size: 14px;
    width: 137px;
}
.search-inset select {
  font-size: 11px;
  width: 192px;
}
.prod-img {
  float: left;
  width: 402px;
  height: auto;
  margin-right: 10px;
}
.main-prod-img {
	height: 400px;
	width: 400px;
	border: 1px solid #221F1C;
}
.img-actions {
  padding: 8px;
}
.addthis_button_facebook_like {
  margin-top: 2px;
}
#find-similar {
}
.atbox {
    height: 25px;
    margin: 4px 0px 0px !important;
    padding: 0px !important;
}
.atbox a, .at-share a {
    height: 25px;
    margin: 0px !important;
}
.at-share {
    height: 25px;
    margin: 4px 0px 0px 2px !important;
    padding: 0px !important;
}
.prod-thumb-h3 {
  margin-top: 20px;
}
.product-description {
  padding: 8px;
}
.product-description ul {
  margin: 0px 0px 18px 2em;
  height: auto;
}
.product-description ul li {
  margin-bottom: 3px;
}
.prod-right {
  float: left;
  width: 290px;
  height: auto;
}
.product-name {
/*	font-family: Georgia, "Times New Roman", Times, serif; */
	font-weight: bold;
	color: #54141A; 
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 16px;
}
#designs .product-designer {
/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: 14px;
	font-style: italic;
  margin: 0px 0px 12px;
}
#rating {
  position:relative;
  height: auto;
  width: 274px;
  padding: 8px;
}
#rating a {
  margin:0;
  padding:0;
}
#rate-it {
  position:relative;
  height:14px;
  width:220px;
}
#rate-it li {
  right:0px;
  margin:0;
  padding:0;
  list-style:none;
  position:absolute;
  top:0;
}
#rate-it li, #rate-it a {
  height:14px;
  display:block;
}
#rate1 {
  left:0px;
  width:17px;
  background:url(/images/store/hearts.png) -100px 0px;
}
#rate1 a:hover {
  position:relative;
  background: url(/images/store/hearts.png) 0px 0px;
}
#rate2 {
  left:20px;
  width:17px;
  background:url(/images/store/hearts.png) -100px 0px;
}
#rate2 a:hover {
  position:relative;
  left:-20px;
  width:37px;
  background: url(/images/store/hearts.png) 0px 0px;
}
#rate3 {
  left:40px;
  width:17px;
  background:url(/images/store/hearts.png) -100px 0px;
}
#rate3 a:hover {
  position:relative;
  left:-40px;
  width:57px;
  background: url(/images/store/hearts.png) 0px 0px;
}
#rate4 {
  left:60px;
  width:17px;
  background:url(/images/store/hearts.png) -100px 0px;
}
#rate4 a:hover {
  position:relative;
  left:-60px;
  width:77px;
  background: url(/images/store/hearts.png) 0px 0px;
}
#rate5 {
  left:80px;
  width:17px;
  background:url(/images/store/hearts.png) -100px 0px;
}
#rate5 a:hover {
  position:relative;
  left:-80px;
  width:97px;
  background: url(/images/store/hearts.png) 0px 0px;
}
.product_price {
/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: 20px;
	line-height: 20px;
	font-weight: bolder;
	color: #54141A; 
	text-align: left;
	width: 290px;
}
.price-container {
  margin: 3px 0px 0px;
  height: 24px;
}
.action-area {
    margin: 5px 0px 15px;
    height: 36px;
}
.wish-container {
  margin: 12px 0px 0px;
  width: 110px;
  float: right;
  height: 24px;
}
.wish-list {
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #FCFCF1;
    text-decoration: none;
	color: #000 !important;
	font-weight: normal;
	border: solid 1px #221F1C;
	cursor: pointer;
    padding: 3px;
    width: auto;
    font-size: 14px;
  display: inline-block;
  height: 16px;
  line-height: 16px;
  margin-bottom: 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
a.wish-list:hover
{
	border-color: #D7D59C;
}  
.prod-info {
    background-color: #F2F7E0;
}
hr.display-page {
    border-color: #D7D59C;
    margin: 0px 8px 0px !important;
}
.view-all-display-page {
    padding: 0px 8px 8px;
    width: 386px;
    text-align: right;
}
.display-page-designer {
    margin-bottom: 10px;
    font-size: 16px;
}
td.main_prod_left {
	vertical-align: top;
	width: 456px;
	padding-right: 10px;
}
td.main_prod_right {
	vertical-align: top;
}
.product-buy-button {
  margin: 0px;
  width: 148px;
  height: 36px;
  float: left;
}
.product-buy-button input {
	border-radius: 5px;
	background-color: #b2c95f;
	height: 36px;
	color: #fff;
	font-weight: bolder;
	border: solid 0px #1C2427;
	cursor: pointer;
   padding: 3px;
   width: 150px;
   font-size: 16px;
   font-family: helvetica,arial,sans-serif;
}
.product-buy-button input:hover
{
  background: #777777;
  }  
.product_mouse_over {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin: 0px 0px 10px;
}
.product_thumb {
display:inline;
margin-bottom:5px;
margin-right:5px;
height: 100px;
width: 100px;
}
.main-prod-page-thumb {
display: block;
float: left;
margin-bottom: 10px;
margin-right: 10px;
height: 75px;
width: 75px;
}
.offer-product {
  height: auto;
}
.offer-product1 {
  height: auto;
}
.offer-product4 {
  height: auto;
}
.offer-group {
  width: 840px;
  height: auto;
  padding: 20px 0px 20px;
}

/* Sub_catalog */
#content-column {
	width: 550px;
	float: right;
}
#store-newsletter {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #ccc;
  text-align: left;
  margin-bottom: 10px;
}
.whats_new_heading {
	height: 43px;
	padding-top: 2px;
	width: auto;
}
.whats_new_text {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-align: right;
	padding-left: 25px;
}
.style_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #E56649;
	font-weight: bold;
	margin-bottom: 0px;
	padding: 0px;
}
.style-sub_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.dsp_banner {
	height: 60px;
	margin: 20px 0px;
}
.designs-video {
  margin: 0px 0px 20px;
}
.experience-sub {
  margin-bottom: 28px;
  padding: 5px;
  background-color: #F9F9F9;
}  
.experience-sub p {
  padding: 0px;
}  
.templates_heading {
	width: 365px;
}
.templates_text {
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
img.productImage {
	width: 125px;
	height: 125px;
	border: 0;
}
img.featureImage {
	width: 100px;
	height: 100px;
	border: 0;
}
img.moreImage {
	width: 90px;
	height: 90px;
	border: 0;
}

/* Designers Pages */

h3.click_designer {
  margin: 0px 0px 10px;
}

.designer-small-container {
	width: 240px;
	float: left;
	margin: 0px 10px 15px 0px;
}
.designer-small-container p {
	text-align: left;
	font-size: 11px;
	line-height: 18px;
	color: #081116;
	border-bottom: 1px solid #666666;
    height: 130px;
}
.designer-small-container p a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h2.designer-split-head {
	padding: 3px;
    width: 378px;
    background-color: #F0EDDA;
    margin-top: 0px;
}
.designer-image {
	float: left;
    width: 540px;
    margin: 0px 10px 15px 0px;
}
.designer-text {
	float: left;
    width: 230px;
}
.designer-templates {
    width: 389px;
    float: left;
    margin-top: 12px;
}
.designer-kits {
    width: 385px;
    padding-left: 5px;
    border-left: 1px solid #CCC;
    float: left;
    margin-top: 12px;
}
.designer-results {
    margin-bottom: 5px;
}
.right-most {
    margin-right: 0px;
}
#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: 5px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 0.95em;
}

/* New Designs */
.feature-image {
    margin-right: 15px;
    margin-bottom: 25px;
    float: left;
    width: 400px;
    border: 1px solid #F0EDDA;
}
.feature-product-headline {
    float: left;
    width: 363px;
    margin-top: 2px;
}
.feature-product-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	width: 363px;
    float: left;
}
.paginate-div {
  text-align: right;
  height: 20px;
  margin: 0px 15px 5px 0px;
}
.new-designs-div {
  float: left;
  width: 405px;
  margin: 0px 5px 0px 15px;
	height: auto;
}
.sale-items-div {
  float: left;
  width: 600px;
  margin: 0px 5px 0px 15px;
  height: auto;
}
/* Free Downloads */
.free_download_text {
}
/* Search Partial */
.search_input_table {
  width: 840px;
  border: 0px;
  margin-bottom: 20px;
}
.featured-middle {
  float: left;
  margin: 0px;
  padding: 0px 10px; 
  width: 520px;
}
.cat-search-p {
  padding: 0px 4px 10px 4px;
}
#sub-prod-left {
  float: left;
  width: 198px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	height: auto;
	border: solid 1px #221F1C;
}
#sub-prod-left ul {
	margin-left: 20px;
  margin-right: 4px;
  margin-bottom: 12px;
}
#free-kits {
  float: left;
  width: 690px;
  margin-left: 10px;
	height: auto;
}
.sub-prod-right {
  float: left;
  width: 148px;
  height: auto;
}
.free-kits {
  width: 140px;
  height: auto;
	border: solid 1px #221F1C;
  padding: 4px;
  margin-bottom: 15px;
}
.sub-right-column-h3 {
  color: #985613;
  margin-top: 0px;
}
.qdc {
  width: 140px;
  height: auto;
	border: solid 1px #221F1C;
  padding: 4px;
  margin-bottom: 15px;
}
.featured-new {
  float: left;
  width: 243px;
}
.featured-new h2 {
  margin-top: 0px;
}
.front-product {
  margin-bottom: 8px;
}
.giveaway-button input {
    width: 230px;
}
#dc_faq {
    width: 500px;
}
.margin-top-8 {
  margin-top: 8px;
}
